### Name: optima
### Title: Weighted averaging optima and tolerance ranges
### Aliases: optima optima.default print.optima tolerance print.tolerance
###   tolerance.default as.data.frame.optima as.data.frame.tolerance
### Keywords: methods

### ** Examples

## Load the Imbrie & Kipp data and
## summer sea-surface temperatures
data(ImbrieKipp)
data(SumSST)

## WA optima
(opt <- optima(ImbrieKipp, SumSST))

## WA tolerances
(tol <- tolerance(ImbrieKipp, SumSST, useN2 = TRUE))

## convert to data frame
as.data.frame(opt)
as.data.frame(tol)



